
Finalization Pharmadex for Namibia - Support #2598

Prepare comparative sheet MS Access - Web based Pharmadexs

04/24/2017 10:03 AM - Oleksii Kurasov

Status: Rejected Start date: 04/24/2017

Priority: Normal Due date: 05/24/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

See Attachment

History

#1 - 04/24/2017 10:04 AM - Oleksii Kurasov

- Assignee set to Oleksii Kurasov

- Estimated time set to 3.00

#2 - 05/03/2017 03:55 AM - Oleksii Kurasov

- Due date changed from 04/26/2017 to 05/04/2017

#3 - 05/16/2017 08:14 AM - Oleksii Kurasov

- Due date changed from 05/04/2017 to 05/24/2017

#4 - 06/06/2017 05:49 AM - Oleksii Kurasov

Will be nice to include this to some final document

#5 - 09/21/2017 09:31 AM - Oleksii Kurasov

- Status changed from New to Rejected

Lost actuality

Files

Indicator on SIAPS follow up sheet and Currently working access based data base tabs.docx1.8 MB 04/24/2017 Oleksii Kurasov

Powered by TCPDF (www.tcpdf.org)

04/29/2025 1/1

http://www.tcpdf.org

